
Application: gvSIG desktop - gvSIG bugs #1933
Visualize grid option doesn't persist (layout)
06/25/2013 07:37 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Create a map.
2. Menu Map > Properties
3. Disable the option "visualize grid".
4. Save and close the project.
5. Open it again.
6. Open the map.
7. Check that the option is enabled.

History
#1 - 01/13/2014 02:06 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#2 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#3 - 01/17/2014 02:09 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added missing booleans to persistence.
#4 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#5 - 01/27/2014 04:08 PM - Álvaro Anguix
- Status changed from Fixed to Closed
